RubyGems Navigation menu

pipeline_toolkit 1.5.0

Command line tools for processing messages by constructing a pipeline of workers. AMQP and Unix pipes are used to construct the pipeline. Messages are simple Hashes (serialized as YAML) so they can hold any values and change throughout the processing.

Versionen:

  1. 1.5.0 - November 07, 2011 (21,5 KB)
  2. 1.4.4 - June 27, 2012 (21,5 KB)
  3. 1.4.3 - October 20, 2011 (21,5 KB)
  4. 1.4.2 - September 02, 2011 (21,5 KB)
  5. 1.4.1 - September 02, 2011 (21,5 KB)
Zeige alle Versionen (37 total)

Runtime Abhängigkeiten (7):

  • amqp ~> 0.8.0
  • eventmachine ~> 0.12.10
  • eventmachine_httpserver ~> 0.2.0
  • json >= 0
  • log4r ~> 1.1.9
  • msgpack ~> 0.4.3
  • trollop ~> 1.16
  • Development Abhängigkeiten (3):

    Besitzer:

    Autoren:

    • Aisha Fenton, Marcus Wyatt

    SHA 256-Prüfsumme:

    b1d933a6163aa350544993af4eea5e393e9367551e3c30d97d9fed11b67c2f08

    Downloads insgesamt 102.899

    Für diese Version 3.476

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: